Author: Nilesh Patra <npatra974@gmail.com>
Description: Append attribute flag to prevent gcc-10 FTBFS
Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=957542
Forwarded: no
Last-Updated: July 30, 2020

--- a/conversion/minctoecat/ecat_write.h
+++ b/conversion/minctoecat/ecat_write.h
@@ -39,9 +39,9 @@
   BitData
 } MatrixDataType;
 
-MatrixErrorCode matrix_errno;
+__attribute__((__common__)) MatrixErrorCode matrix_errno;
 
-char matrix_errtxt[132];
+__attribute__((__common__)) char matrix_errtxt[132];
 
 typedef struct XMAIN_HEAD {
   char magic_number[14];
